@font-face {
    font-family: "Regular-RegularWEB";
    src: url(fonts/Regular-RegularWEB.eot);
    src: url(fonts/Regular-RegularWEB.eot?#iefix) format("embedded-opentype"), url(fonts/Regular-RegularWEB.woff2), url(fonts/Regular-RegularWEB.woff), url(fonts/Regular-RegularWEB.otf), url(fonts/Regular-RegularWEB.svg) format("svg")
    }
@font-face {
    font-family: "Regular-BoldWEB";
    src: url(fonts/Regular-BoldWEB.eot);
    src: url(fonts/Regular-BoldWEB.eot?#iefix) format("embedded-opentype"), url(fonts/Regular-BoldWEB.woff2), url(fonts/Regular-BoldWEB.woff), url(fonts/Regular-BoldWEB.otf), url(fonts/Regular-BoldWEB.svg) format("svg")
    }
@font-face {
    font-family: "Regular-BlackItalicWEB";
    src: url(fonts/Regular-BlackItalicWEB.eot);
    src: url(fonts/Regular-BlackItalicWEB.eot?#iefix) format("embedded-opentype"), url(fonts/Regular-BlackItalicWEB.woff2), url(fonts/Regular-BlackItalicWEB.woff), url(fonts/Regular-BlackItalicWEB.otf), url(fonts/Regular-BlackItalicWEB.svg) format("svg")
    }